/**
 * @file
 * Visual styles for form components.
 */


.views-exposed-form {
  padding-bottom:1em; /* /blog filter */
  margin-right: -3px;
}

.views-exposed-form .form-item {
  margin-top: 0.3em;
}

.s-hidden {
  visibility:hidden;
  padding-right:10px;
  display:none;
}

.views-exposed-form .select {
	cursor:pointer;
	display:table;
	position:relative;
	color:#ffffff;
	width: 214px;
	height:58px;
	-webkit-appearance: none; 
	-moz-appearance: none;
	appearance: none;
}
.views-exposed-form .form-type-select {
  padding-right: 7px;
}

.form-type-select {
	padding-top: 0;
}

.styledSelect {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	background-color: #788994;
	line-height: 1.5;
}
.styledSelect:after {
	content:"";
	width:19px;
	height:9px;
	background:url(../../images/icons/select-arrow.png) right center no-repeat;
	position:absolute;
	top:26px;
	right:16px;
}
		
.styledSelect:active, .styledSelect.active {
	background-color:#666666;
}

.views-exposed-form .options {
	display:none;
	position:absolute;
	top:100%;
	right:0;
	left:0;
	z-index:999;
	margin:0 0;
	padding:8px 0;
	list-style:none;
		max-height: 350px;
  	overflow-y: auto;
		border:1px solid #666666;
		background-color: #afaa9c;
		-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
		-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
		box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
}
.views-exposed-form .options li {
  padding:0 6px;
  margin:0 0;
  padding:7px 10px;
  line-height:1em;
}
.views-exposed-form .options li:hover {
  background-color:#FDF166;
  color:#788994;
}
@media all and (max-width: 999px) {
  .views-exposed-form .form--inline .form-actions {
    clear: both;
  }
}


.mktoForm  {
  width: auto !important;
}
.mktoForm .cf_widget  {
	display: block;
}
.mktoForm .cf_widget_socialsignon .cf_sign_on {
  width: 100%;
  margin-left:0px;
  padding-right:10px;
  padding-left:10px;
  background-color:#eeeeee !important;
}
.cf_widget_socialsignon .cf_sign_on_button {
  width: 86px;
}
.mktoForm .mktoFieldWrap,
.mktoForm .mktoFormCol {
  float: none !important;
}

.mktoForm .mktoLabel {
  width: 30% !important;	
}
@media all and (min-width: 480px) {
  /*.mktoForm { min-width:100%; !important; }*/
  .mktoForm .mktoRequiredField label.mktoLabel, .mktoForm .mktoLabel { min-width:130px !important; }
}

.ecp-homepage-marketo-form label {
	  display: none;	
	}
.ecp-homepage-marketo-form input {
	  width: 100%;
	}
.ecp-homepage-marketo-form .button {
	  margin-left: 0px;
	  background-color: #0068ad;
	  color:#ffffff;
	  width: 146px;
	  
	}
.ecp-homepage-marketo-form .button:hover {
	background-color:#7fb3d6;
 }
.ecp-homepage-marketo-form .form-item {
	  margin-top: 0.4em;
	}
	